post
https://api.superwise.ai/v1/agents//create-dataset
Create a new dataset for agent.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Creates a new dataset for an agent, given the agent's ID and a name for the dataset.
When to use it
Use it when an agent needs a new dataset. To attach a dataset that already exists, set dataset_id with Update an agent.
Required parameters
agent_id(path): the ID of the agent.name(body): the name of the new dataset, 1 to 95 characters.
Response
A successful call returns 201 Created with a JSON object. Its fields are not documented.
Related: Update an agent, Verify a dataset schema for an agent, Create a dataset
401Unauthorized
404Not Found
422Unprocessable Entity
500Internal Server Error